uuid: 78b21aa1-fbda-4674-840a-49286419a799
langcode: en
status: true
dependencies:
  config:
    - node.type.publication
id: node.publication.moderation_state
field_name: moderation_state
entity_type: node
bundle: publication
label: 'Moderation state'
description: 'The moderation state of this piece of content.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
